* { box-sizing: border-box; }

body {
    font-family:Segoe UI,Helvetica,sans-serif;
    background: url(img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.h1 {
    width:100%;
    text-align:center;
    font-size: 2.4em;
    font-weight:900;
    color: #efefef;
}

.h2 {
    width:100%;
    text-align:center;
    margin-bottom:10px;
    font-size: 2em;
    font-weight:700;
    color: #efefef;
}

.h3 {
    font-size: 1.3em;
    font-weight:700;
    color: #efefef;
}

.h4 {
    width:100%;
    text-align:center;
    margin-top: -20px;
    margin-bottom:60px;
    font-size: 1.2em;
    font-weight:300;
    color: #efefef;
}

.filters {
    width:100%;
    text-align:center;
}

.ui-group {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
    margin-top: -20px;
}

/* ---- button ---- */

.button {
    display: inline-block;
    outline: none;
    padding: 0.5em 1.0em;
    margin-top:6px;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #444;
    font-size: 0.9em;
    background-color: white;
    transition: all 0.2s;
}

.button:hover {
    background-color: #ccc;
    color: black;
}

.button:active,
.button.is-checked {
    background-color: #444;
    border:1px solid #444;
}

.button.is-checked {
    color: white;
}

/* ---- button-group ---- */

.button-group:after {
    content: '';
    display: block;
    clear: both;
}

.button-group .button {
    float: left;
    border-radius: 0;
    margin-left: 0;
    margin-right: -1px;
}

.button-group .button:first-child { border-radius: 4px 0 0 4px; }
.button-group .button:last-child { border-radius: 0 4px 4px 0; }

/* ---- isotope ---- */

.grid {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1300px;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .element-item ---- */

.element-item {
    position: relative;
    float: left;
    width: 300px;
    height: 300px;
    margin: 12px;
    padding: 10px;
    color: #444;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: linear-gradient(rgba(223, 223, 223, 0.2) 66%, #efefef 34%);
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,.17);
    transition: all 0.2s;
}

.element-item:hover {
    box-shadow: 3px 4px 16px 6px rgba(0,0,0,.17);
    transform: translateY(-5px);
    border-color: #ff0000;
}

.element-item > * {
    margin: 0;
    padding: 0;
}

.element-item .logo {
    /* align: center; */
    text-align: center;
    font-size: 1.6em;
    letter-spacing: 1px;
    font-weight: bold;
    color: #444;
    margin-top: 10px;
}

.element-item .logo img{
    height: 152px;
}

.element-item .name {
    position: relative;
    top: 30px;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    font-size: 1.6em;
    font-weight: 700;
}


.element-item .subtitle {
    position: relative;
    top: 45px;
    text-align: center;
    font-size: 1em;
    font-weight: 300;
    color: #666;
}

.element-item .desc {
    position: absolute;
    top: 210px;
    width: 100%;
    text-align: center;
    font-size: 0.8em;
    padding: 0 20px 0 0;
}
body #profile_img{
    width: 100px;
}
body #container-profile_img{
    display: flex;
    align-items: center;
    width: 100vw;
    /* background: red; */
    justify-content: center;
}
